/* РћР±С‰РёРµ СЃС‚РёР»Рё РіРёРґРѕРІ */

.guideViewer {
	font-family: HelveticaNeueCyr, Arial, sans-serif;
	position: absolute;
	height: 100%;
	width: 100%;
	display: none;
}

.guideReminder p {
	text-align: center;
	padding: 24px 45px 0px 45px;
}
.guideReminder .btnPanel {
	text-align: center;
}
.guideReminder button {
	padding: 1px 34px 1px 34px;
}
.guideReminder img {
	display: block;
	margin: 0 auto 22px auto;
}

.guideLoader {
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/ajax-loader.gif);
	background-color: white;
}

/* Р“Р»Р°РІРЅР°СЏ СЃС‚СЂР°РЅРёС†Р° РіРёРґР° */
.basic-guide {
	background: #fff;
	position: absolute;
	width: 100%;
	height: 100%;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	-webkit-transition: background 1s ease;
	transition: background 1s ease;
}
.basic-guide .container {
	width: 1000px;
	position: relative;
	margin: 0 auto;
}
.basic-guide-btn_close {
	background: url(../images/guides/ui/exit.png);
	height: 5%;
	width: 5%;
	top: 10px;
	right: 9px;
	opacity: 0.5;
	position: absolute;
	background-repeat: no-repeat;
	background-position: right top;
}
.basic-guide-btn_close:hover {
	opacity: 1;
	cursor: pointer;
}
.basic-guide .link {
	background-color: white;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
}
.basic-guide .link:hover {
	background-color: white;
	opacity: 0.4;
	filter:alpha(opacity=40);
	cursor: pointer;
}
.basic-guide .link1 {
	width: 434px;
	height: 35px;
	top: 325px;
	left: 93px;
}
.basic-guide .link2 {
	width: 435px;
	height: 30px;
	top: 377px;
	left: 93px;
}
.basic-guide .link3 {
	width: 428px;
	height: 44px;
	top: 420px;
	left: 96px;
}
.basic-guide .link4 {
	width: 414px;
	height: 35px;
	top: 470px;
	left: 96px;
}
.basic-guide .link5 {
	width: 414px;
	height: 51px;
	top: 520px;
	left: 96px;
}
.basic-guide .link6 {
	width: 414px;
	height: 35px;
	top: 588px;
	left: 96px;
}

.basic-guide .buttons {
	bottom: 25%;
	margin: 0 auto;
	width: 364px;
	position: absolute;
	left: 0;
	right: 0;
}
.basic-guide-btn_later {
	color: #336ba4;
	float: left;
	font-size: 14px;
}
.basic-guide-btn_later:hover {
	cursor: pointer;
	opacity: 0.8;
}
.basic-guide-btn_cancel {
	color: #336ba4;
	margin-left: 147px;
	font-size: 14px;
	border-left: 1px solid gray;
	padding-left: 24px;
}
.basic-guide-btn_cancel:hover {
	cursor: pointer;
	opacity: 0.8;
}

/* РџРѕРґРіРёРґС‹ */
.basic-guide-btn_back {
	background: url(../images/guides/ui/back.png);
	height: 5%;
	width: 5%;
	top: 10px;
	left: 9px;
	opacity: 0.5;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left top;
}
.basic-guide-btn_back:hover {
	opacity: 1;
	cursor: pointer;
}
.basic-guide-slides {
	margin-top: 15px;
}
.basic-guide-slides IMG {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
}

.guideViewer-step_step0 .basic-guide-slide_0,
.guideViewer-step_step1 .basic-guide-slide_1,
.guideViewer-step_step2 .basic-guide-slide_2,
.guideViewer-step_step3 .basic-guide-slide_3,
.guideViewer-step_step4 .basic-guide-slide_4,
.guideViewer-step_step5 .basic-guide-slide_5,
.guideViewer-step_step6 .basic-guide-slide_6,
.guideViewer-step_step7 .basic-guide-slide_7,
.guideViewer-step_step8 .basic-guide-slide_8,
.guideViewer-step_step9 .basic-guide-slide_9,
.guideViewer-step_step10 .basic-guide-slide_10,
.guideViewer-step_step11 .basic-guide-slide_11,
.guideViewer-step_step12 .basic-guide-slide_12,
.guideViewer-step_step13 .basic-guide-slide_13,
.guideViewer-step_step14 .basic-guide-slide_14,
.guideViewer-step_stepLast .basic-guide-slide_15 {
	opacity: 1;
	visibility: visible;
}
.basic-guide-navBar {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 40px;
	padding-left: 0;
	display: inline-block;
	text-align: center;
}
.basic-guide-showSlide {
	background: #cfcfcf;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	height: 8px;
	width: 8px;
	margin: 3px;
}
.guideViewer-step_step0 .basic-guide-showSlide_0,
.guideViewer-step_step1 .basic-guide-showSlide_1,
.guideViewer-step_step2 .basic-guide-showSlide_2,
.guideViewer-step_step3 .basic-guide-showSlide_3,
.guideViewer-step_step4 .basic-guide-showSlide_4,
.guideViewer-step_step5 .basic-guide-showSlide_5,
.guideViewer-step_step6 .basic-guide-showSlide_6,
.guideViewer-step_step7 .basic-guide-showSlide_7,
.guideViewer-step_step8 .basic-guide-showSlide_8,
.guideViewer-step_step9 .basic-guide-showSlide_9,
.guideViewer-step_step10 .basic-guide-showSlide_10,
.guideViewer-step_step11 .basic-guide-showSlide_11,
.guideViewer-step_step12 .basic-guide-showSlide_12,
.guideViewer-step_step13 .basic-guide-showSlide_13,
.guideViewer-step_step14 .basic-guide-showSlide_14,
.guideViewer-step_stepLast .basic-guide-showSlide_15 {
	background: #adadad;
	cursor: default;
}
.basic-guide-btn_prev {
	background: url(../images/guides/ui/arrow_left.png);
	height: 90%;
	width: 10%;
	left: 9px;
	opacity: 0.3;
	position: absolute;
	bottom: 5%;
	background-repeat: no-repeat;
	background-position: left center;
}
.basic-guide-btn_prev:hover {
	opacity: 1;
	cursor: pointer;
}
.basic-guide-btn_next {
	background: url(../images/guides/ui/arrow_rigth.png);
	height: 90%;
	width: 10%;
	right: 9px;
	opacity: 0.3;
	position: absolute;
	bottom: 5%;
	background-repeat: no-repeat;
	background-position: right center;
}
.basic-guide-btn_next:hover {
	opacity: 1;
	cursor: pointer;
}
.guideViewer-step_step0 .basic-guide-btn_prev {
	visibility: hidden;
}

/* РґР»СЏ СЂР°Р·СЂРµС€РµРЅРёР№ РјРµРЅСЊС€Рµ 1000px РїРѕСЏРІР»СЏС‚СЊ СЃРєСЂРѕР»Р» РІ РЅРёР¶РЅРµР№ С‡Р°СЃС‚Рё СЃС‚СЂР°РЅРёС†С‹ РїСЂРё РїСЂРѕСЃРјРѕС‚СЂРµ РіРёРґРѕРІ*/
.min-width-1000px {
	min-width: 1000px;
	overflow-x: auto;
}